pyzombie Changelog

New in version 1.0.1

February 17th, 2011
  • Fix: setup.py will parse correctly with python 2.x.